package com.artfess.cqxy.universal.dao;

import com.artfess.cqxy.universal.model.NoticeDTO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

/**
 * @Description:
 * @Author: Rong Tao
 * @Date: 2022/7/25 11:05
 */
public interface NoticeDao extends BaseMapper<NoticeDTO> {
    String getCreateTimeById(@Param("tableName") String tableName,@Param("projectId") String projectId);
    String getAccountById(@Param("id") String id);
    Integer getLimitTimeByCode(@Param("id") String id);
    Integer getCount(@Param("tableName") String tableName,@Param("projectId") String projectId);
    Integer getCountReport(@Param("projectId") String projectId);
}
